body {
    background-color: #000;
}

h1 {
    font-family: constantia,georgia,serif;
    font-size: 36pt;
    text-align: center;
    line-height: 4em;
    color: #ccc;
}

h2 {
    font-family: candara,verdana,sans-serif;
    text-align: center;
    color: #ccc;
}


.nei {
    color: #f55;
    font-size: 48pt;
}


.ja {
    color: #5f5;
    font-size: 48pt;
}

